/* Regular */
@font-face {
 font-family: "Marianne";
 src: local('Marianne'), local('Marianne-Regular'), url("./Marianne-Regular.otf");
}

/* Thin */
@font-face {
 font-family: "Marianne-Thin";
 src: local('Marianne-Thin'), url("./Marianne-Thin.otf");
}

/* Medium */
@font-face {
 font-family: "Marianne-Medium";
 src: local('Marianne-Medium'), url("./Marianne-Medium.otf");
}

/* Light */
@font-face {
 font-family: "Marianne-Light";
 src: local('Marianne-Light'), url("./Marianne-Light.otf");
}

/* ExtraBold */
@font-face {
 font-family: "Marianne-ExtraBold";
 src: local('Marianne-ExtraBold'), url("./Marianne-ExtraBold.otf");
}

/* Bold */
@font-face {
 font-family: "Marianne-Bold";
 src: local('Marianne-Bold'), url("./Marianne-Bold.otf");
}
